/* mix-ins */
/* state */
/* Dropdown List Box */
/* line 132, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#stateSelectBoxIt {
  height: 26px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 137, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#stateSelectBoxIt, #stateSelectBoxItOptions {
  width: 80px;
  /* Width of the dropdown list box and dropdown list options*/
}

/* month */
/* Dropdown List Box */
/* line 143, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#monthSelectBoxIt {
  height: 26px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 148, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#monthSelectBoxIt, #monthSelectBoxItOptions {
  width: 80px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* year */
/* Dropdown List Box */
/* line 154, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#yearSelectBoxIt {
  height: 26px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 159, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#yearSelectBoxIt, #yearSelectBoxItOptions {
  width: 80px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* court */
/* Dropdown List Box */
/* line 165, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#courtSelectBoxIt {
  height: 26px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 170, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#courtSelectBoxIt, #courtSelectBoxItOptions {
  width: 196px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* rep */
/* Dropdown List Box */
/* line 176, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#repSelectBoxIt {
  height: 26px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 181, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#repSelectBoxIt, #repSelectBoxItOptions {
  width: 110px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* legalCategory */
/* Div container holding the dropdown list */
/* Dropdown List Box */
/* line 189, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#legalCategorySelectBoxIt {
  height: 26px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 194, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#legalCategorySelectBoxIt, #legalCategorySelectBoxItOptions {
  width: 200px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* jurisdictionFederal */
/* Div container holding the dropdown list */
/* Dropdown List Box */
/* line 202, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#jurisdictionFederalSelectBoxIt {
  height: 26px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 207, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#jurisdictionFederalSelectBoxIt, #jurisdictionFederalSelectBoxItOptions {
  width: 200px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* jurisdictionState */
/* Div container holding the dropdown list */
/* Dropdown List Box */
/* line 215, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#jurisdictionStateSelectBoxIt {
  height: 26px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 220, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#jurisdictionStateSelectBoxIt, #jurisdictionStateSelectBoxItOptions {
  width: 200px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* typeFilter */
/* Div container holding the dropdown list */
/* Dropdown List Box */
/* line 228, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#typeFilterSelectBoxIt {
  height: 26px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 233, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#typeFilterSelectBoxIt, #typeFilterSelectBoxItOptions {
  width: 200px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/*******************************/
/* Large version of drop-downs */
/*******************************/
/* Dropdown List Box */
/* line 242, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#stateLargeSelectBoxIt {
  height: 40px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 247, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#stateLargeSelectBoxIt, #stateLargeSelectBoxItOptions {
  width: 80px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* month */
/* Div container holding the dropdown list */
/* Dropdown List Box */
/* line 255, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#monthLargeSelectBoxIt {
  height: 40px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 260, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#monthLargeSelectBoxIt, #monthLargeSelectBoxItOptions {
  width: 80px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* year */
/* Div container holding the dropdown list */
/* Dropdown List Box */
/* line 268, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#yearLargeSelectBoxIt {
  height: 40px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 273, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#yearLargeSelectBoxIt, #yearLargeSelectBoxItOptions {
  width: 80px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* month */
/* Div container holding the dropdown list */
/* Dropdown List Box */
/* line 280, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#monthXLargeSelectBoxIt {
  height: 40px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 285, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#monthXLargeSelectBoxIt, #monthXLargeSelectBoxItOptions {
  width: 140px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* year */
/* Div container holding the dropdown list */
/* Dropdown List Box */
/* line 293, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#yearXLargeSelectBoxIt {
  height: 40px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 298, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#yearXLargeSelectBoxIt, #yearXLargeSelectBoxItOptions {
  width: 140px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* Dropdown List Box */
/* line 304, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#jurisdictionSelectBoxIt {
  height: 26px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 309, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#jurisdictionSelectBoxIt, #jurisdictionSelectBoxItOptions {
  width: 196px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* Dropdown List Box */
/* line 314, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#accountTypeSelectBoxIt {
  height: 26px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 319, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#accountTypeSelectBoxIt, #accountTypeLargeSelectBoxItOptions {
  width: 200px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* Dropdown List Box */
/* line 324, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#accountTypeLargeSelectBoxIt {
  height: 40px;
  /* Height of the select box */
  cursor: pointer;
  white-space: nowrap;
  -moz-border-radius: 4;
  -webkit-border-radius: 4;
  -o-border-radius: 4;
  -ms-border-radius: 4;
  -khtml-border-radius: 4;
  border-radius: 4;
  /* Provide a background image here if you want to use an image for the down arrow */
}

/* Dropdown List Box and Dropdown Options List  */
/* line 329, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
#accountTypeLargeSelectBoxIt, #accountTypeLargeSelectBoxItOptions {
  width: 310px !important;
  /* Width of the dropdown list box and dropdown list options*/
}

/* DEFAULT VALUES */
/*
 * jquery.selectBoxIt.css 3.8.0
 * Author: @gregfranko
 */
/*
  Common CSS Properties
  ---------------------
  These properties will be applied to any themes that you use
*/
/* SelectBoxIt container */
/* line 347, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-container {
  position: relative;
  display: inline-block;
  vertical-align: top;
}

/* Styles that apply to all SelectBoxIt elements */
/* line 354, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-container * {
  font: 12px;
  font-family: 'Open Sans';
  /* Prevents text selection */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  outline: none;
  white-space: nowrap;
}

/* Button */
/* line 370, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-container .selectboxit {
  width: 220px;
  /* Width of the dropdown button */
  cursor: pointer;
  margin: 0;
  padding: 0;
  border-radius: 6px;
  overflow: hidden;
  display: block;
  position: relative;
}

/* Height and Vertical Alignment of Text */
/* line 382, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-container span, .selectboxit-container .selectboxit-options a {
  height: 30px;
  /* Height of the drop down */
  line-height: 30px;
  /* Vertically positions the drop down text */
  display: block;
}

/* Focus pseudo selector */
/* line 389, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-container .selectboxit:focus {
  outline: 0;
}

/* Disabled Mouse Interaction */
/* line 394, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit.selectboxit-disabled, .selectboxit-options .selectboxit-disabled {
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  cursor: default;
}

/* Button Text */
/* line 404, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-text {
  text-indent: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  float: left;
}

/* line 411, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit .selectboxit-option-icon-container {
  margin-left: 5px;
}

/* Options List */
/* line 416, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-container .selectboxit-options {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 100%;
  /* Minimum Width of the dropdown list box options */
  *width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  overflow-x: hidden;
  overflow-y: auto;
  cursor: pointer;
  display: none;
  z-index: 9999999999999;
  border-radius: 6px;
  text-align: left;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* Individual options */
/* line 438, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-option .selectboxit-option-anchor {
  padding: 0 2px;
}

/* Individual Option Hover Action */
/* line 443, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-option .selectboxit-option-anchor:hover {
  text-decoration: none;
}

/* Individual Option Optgroup Header */
/* line 448, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-option, .selectboxit-optgroup-header {
  text-indent: 5px;
  /* Horizontal Positioning of the select box option text */
  margin: 0;
  list-style-type: none;
}

/* The first Drop Down option */
/* line 455, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-option-first {
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
}

/* The first Drop Down option optgroup */
/* line 461, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-optgroup-header + .selectboxit-option-first {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}

/* The last Drop Down option */
/* line 467, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-option-last {
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}

/* Drop Down optgroup headers */
/* line 473, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-optgroup-header {
  font-weight: bold;
}

/* Drop Down optgroup header hover psuedo class */
/* line 478, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-optgroup-header:hover {
  cursor: default;
}

/* Drop Down down arrow container */
/* line 483, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-arrow-container {
  /* Positions the down arrow */
  width: 30px;
  position: absolute;
  right: 0;
}

/* Drop Down down arrow */
/* line 491, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow {
  /* Horizontally centers the down arrow */
  margin: 0 auto;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
}

/* Drop Down down arrow for jQueryUI and jQuery Mobile */
/* line 501, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow.ui-icon {
  top: 30%;
}

/* Drop Down individual option icon positioning */
/* line 506, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-option-icon-container {
  float: left;
}

/* line 510, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-container .selectboxit-option-icon {
  margin: 0;
  padding: 0;
  vertical-align: middle;
}

/* Drop Down individual option icon positioning */
/* line 517, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-option-icon-url {
  width: 18px;
  background-size: 18px 18px;
  background-repeat: no-repeat;
  height: 100%;
  background-position: center;
  float: left;
}

/* line 526, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-rendering {
  display: inline-block !important;
  *display: inline !important;
  zoom: 1 !important;
  visibility: visible !important;
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}

/* jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */
/* line 537, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.jqueryui .ui-icon {
  background-color: inherit;
}

/* Another jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */
/* line 542, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.jqueryui .ui-icon-triangle-1-s {
  background-position: -64px -16px;
}

/*
  Default Theme
  -------------
  Note: Feel free to remove all of the CSS underneath this line if you are not using the default theme
*/
/* line 551, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-btn {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, white, white);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(white));
  background-image: -webkit-linear-gradient(top, white, white);
  background-image: -o-linear-gradient(top, white, white);
  background-image: linear-gradient(to bottom, #ffffff, #ffffff);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
}

/* line 567, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:active {
  color: #333333;
  background-color: #ffffff;
}

/* line 573, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
}

/* line 579, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-default-arrow {
  width: 0;
  height: 0;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

/* line 587, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-list {
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

/* line 596, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-list .selectboxit-option-anchor {
  color: #333333;
}

/* line 600, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #ffffff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
}

/* line 611, ../../../../Users/jeffschneller/dev/git/MOOTUS/styles-mootus/sass/selectbox.scss */
.selectboxit-list > .selectboxit-disabled > .selectboxit-option-anchor {
  color: #999999;
}
